﻿body {
	font-size: 1.0em;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
	text-align: left;
}
a:link, a:visited {
	color: #1225DA;
}
a:hover {
	color: #1d60ff;
	text-decoration: none;
}
a:active {
	color: #034af3;
}
p {
	margin-bottom: 10px;
	line-height: 1.4em;
}
IMG.center-image {
	margin-left: auto;
	margin-left: auto;
	display: block;
}
a img {
	border: none;
}
/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	font-size: 1.5em;
	color: #000080;
	font-variant: small-caps;
	text-transform: none;
	font-weight: 200;
	margin-bottom: 0px;
}
h1 {
	font-size: 1.6em;
	padding-bottom: 0px;
	margin-bottom: 10px;
	text-align: center;
}
h2 {
	font-size: 1.3em;
	font-weight: 600;
	text-align: center;
}
h3 {
	font-size: 1.2em;
	font-weight: 600;
	font-family: "Calisto MT";
}
h4 {
	font-size: 1.18em;
	margin-top: 20px;
	margin-bottom: 10px;
}
h5, h6 {
	font-size: 1.1em;
	margin-top: 20px;
	font-family: "Calisto MT";
	font-weight: 600;
}
/* Layout   
----------------------------------------------------------*/
#page {
	width: 75em;
	margin-right: auto;
	margin-left: auto;
}
.page-margin {
	width: auto;
	margin-right: 25px;
	margin-left: 25px;
}
.header {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 1000px;
}
.banner {
	margin-left: auto;
	margin-right: auto;
	width: 400px;
	height: 118px;
}
.horizontal-list li {
	display: inline-block;
	float: left;
	margin-left: 0px;
	padding-right: 1px;
	padding-left: 1px;
	list-style: none;
}

.menu {
	margin-left: auto;
	margin-right: auto;
	width: 970px;
	clear: both;
}
.title {
	margin-top: 70px;
	clear: both;
}
.sub-title {
	margin-left: 40px;
}
.center-text {
	text-align: center;
}
.center-intro {
	text-align: center;
	margin-right: 1.875em;
	margin-left: 1.875em;
	margin-bottom: 20px;
	font-size: 1.15em;
	color: #000080;
}
.search-tile {
	height: 250px;
	width: 250px;
	margin-top: 20px;
}
#footer {
	height: auto;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	text-align: center;
	font-family: "Lucida Calligraphy";
	font-size: 1.1em;
	color: #0000FF;
}
.column-margin {
	margin-top: 150px;
	margin-bottom: 150px;
}
.copyright {
	padding: 10px;
	text-align: center;
	color: #000080;
	margin-bottom: 300px;
}
.copyright-title {
	font-size: 1.0em;
	color: #000080;
	font-weight: bold;
}
.disclaimer {
	text-align: center;
	font-size: .75em;
	text-transform: uppercase;
}
.question-left {
	float: left;
	margin-left: 20px;
	margin-right: 10px;
}
.question {
	margin-top: 25px;
	margin-bottom: 25px;
	color: #000080;
	font-size: 1.15em;
}
.question-contact {
	background-position: 0px 0px;
	margin-bottom: 20px;
	color: #000080;
	background-image: url('../Graphics/Question.png');
	background-repeat: no-repeat;
}
.margin-question {
	margin-left: 50px;
}
.contact-menu-label {
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 20px;
}
.list-block {
	line-height: 22px;
	list-style-image: url('../Graphics/li-graphic.gif');
}
.right-image {
	float: right;
	margin-left: 10px;
}
.left-image {
	float: left;
	margin-right: 10px;
}
.oops {
	float: left;
	margin-right: 20px;
}
.search-results {
	float: right;
	margin-left: 10px;
	margin-right: 150px;
}



